.TH XHIME 1 "9 September 1998"
.SH NAME
xhime  -  Himechan for X11
.SH SYNOPSIS
.B xhime
[
.I options
]
[
.I filename.xhm
]
.SH DESCRIPTION
Xhime displays animation in X window system.  xhime changes its
animation when the user-defined special key is pressed.

The animation is specified by \fIfilename.xhm\fP  If none is specified,
``rh110.xhm'' (Resident Himechan; ikeike gogo jump) is used.  To use
standard input, specify - as the file name.

The default special key is Return.

You can drag the window by pressing the left mouse button.
Clicking the center button raises the window.
Clicking the right button terminates xhime.

.SH OPTIONS
.TP 3
.B \-help
Print usage message and exit
.TP 3
.BI \-display " host:number "
Specify the host and display number.
.TP 3
.BI \-geometry " +X+Y "
Specify window geometry.
The default position is the current mouse cursor.
.TP 3
.BI \-key " KEYSYMNAME "
Specify the keysym of the special key.
The default is Return.
.TP 3
.B \-nokey
Don't check for the special key.
.TP 3
.B \-noshape
Don't use shape extension.
.TP 3
.BI \-bg " color "
Specify the background color.
The default is black.
.TP 3
.B \-N
Draw in normal color.
.\" This option causes \fBxhime\fP to show a normal image."
.TP 3
.B \-B
Draw in brighter color.
.\" This option causes \fBxhime\fP to show a brighter image."
.TP 3
.B \-D
Draw in darker color.
.\" This option causes \fBxhime\fP to show a darker image."
.TP 3
\-\fIstatenumber\fP
Specify the state number of the animation used to respond to the
special key. (e.g. \-\fI1\fP)
statenumber corresponds to the version of the animation.
The default value is 1.
.TP 3
.BI \-audio " audiofile "
Specify the audio file used to respond to the special key.
The default is not to play audio file.
.TP 3
.BI \-audev " audiodev "
Specify the audio device.
The default is /dev/audio.
.TP 3
.BI \-aucmd " audiocommand "
Specify the command for playing audio files.
.TP 3
.B \-showaudio
Use showaudio. (same as \-aucmd showaudio)
.TP 3
.B \-use_wm
Use window manager. It will make a window frame.
.TP 3
.B \-biff
Enable biff feature.
.TP 3
.BI \-file " mailfile "
Specify the mailfile.
The default is $MAIL.  If $MAIL is not defined, /usr/spool/mail/$USER
will be used.
.TP 3
.BI \-update " seconds "
Specify the mail polling interval in seconds.
The default time is 30 seconds.
.TP 3
.B \-nobell
Don't ring the bell when new mails arrive.
The default is to ring the bell.

.SH ENVIRONMENT
.TP
.B DISPLAY
Specify the default X server (hostname:display#)
.TP
.SB XHIMEDAT
Specify the search path for xhime data files.
.TP
.SB MAIL
Specify the default mail file.

.SH SEE ALSO
  X(1), xmodmap(1), xbiff(1)

.SH AUTHOR
`Shochan' Shoichi-NAKAYAMA (PED02616@nifty.ne.jp)

  Special thanks to:

  MSP-Iris, Maruchi, Malor, Sio, Jason Chien-hung Chen,
  HR-CDROM HomeParty(NIFTY-Serve) and Himechan-ML.

.SH COPYRIGHT NOTICE
Copyright (C) 1994-1996,1998 `Shochan' Shoichi-NAKAYAMA

Copyright (C) 1994 MSP-Iris(ORIGINAL:`rhime.exe for PC98')

Permission is granted to any individual(esp. Himechan fan :-)
to use, copy, or redistribute
this software so long as all of the original files are included unmodified,
that it is not sold for profit, and that this copyright notice is retained.

.\" The software may be modified for your own purposes, but modified versions
.\" may not be distributed without prior consent of the author.

The author assumes no responsibility for damages
as a consequence of use of this software.
